ISCSH#FEP - Feature #776

goooooooooooooDoDd
09/07/2020 04:46 PM - yuheng xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yuheng xu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

09/14/2020
09/15/2020
100%
16.00 hours
0.00 hour

Description

History

#1 - 09/07/2020 07:03 PM - yuheng xu
- Subject changed from000000000000000000 to00DDODODODOODOOODODODODD

#2 - 09/16/2020 10:38 AM - yuheng xu
- % Done changed from 0 to 100

#3 - 09/16/2020 10:41 AM - yuheng xu

- Status changed from New to Resolved
